.onglets .nav-tabs > li { /*On restore les propriété de Boostrap overridés par ".contenu li" */
	margin-left : 0px;
	list-style-image: none;
}

/*Appliquer le style FSG sur les onglets*/
.onglets{ display:none; }
.onglets .nav-tabs {
	margin-bottom:0;
}

.onglets .tab-header a{
    background: #EDEDED;
    border: 1px solid #DCDCDC;
	font-weight:bold;
	color:black;
}
.onglets .tab-header a:hover{
	  border: 1px solid #DCDCDC;
	  color: black;
}

.onglets .tab-header.active a{
	background: #D6D6D6;
	color: black;
}
.onglets .tab-header.active a:hover{
	background: #D6D6D6;
	color: black;
}
.onglets .tab-pane {
	padding: 1em 1.4em;
}

.onglets .tab-pane.active {
	background: #D6D6D6;
	display : flex;
}